.header{height: 83px;}
.logo{margin-right: 9%;}
#txt{width: 385px;height: 35px;line-height: 35px;border: 2px solid #4ABAA7;outline: none;}
#btn{ width: 94px;height: 39px;border: 2px solid #4ABAA7;color: #fff;font-weight: bold;background: #349181;cursor: pointer;position: relative;left: -2px;}
.header input{float:left;}
.toolbar{height: 83px;line-height: 83px;}
.menubar{width: 296px;height: 83px;line-height: 83px;}
.menubar li{float: left;margin-left: 12px;font-size: 13px;}
.menubar li a{color: #666;}
.menubar li i{font-size: 18px;color: #00A29B;}
.car{width: 100px;height: 43px;background: #349181;padding-left: 10px;line-height: 45px;margin-top: 6%;border: 1px solid #d3e7d2;border-radius: 4px;}
.car span{color: #fff;}
/*
.nav{height: 40px;background: #00A29B;border-top: 1px solid #00928C;border-bottom: 1px solid #00928C;line-height: 40px;-moz-box-shadow: 4px 4px 4px #ccc;-webkit-box-shadow: 4px 4px 4px #ccc;border: 1px solid #d3e7d2;border-radius: 4px;
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#cccccc',Direction=90,Strength=4)progid:DXImageTransform.Microsoft.Shadow(color='#cccccc',Direction=180,Strength=6)}
	*/
	
.nav{height: 40px;background: #00A29B;border-top: 1px solid #00928C;border-bottom: 1px solid #00928C;line-height: 40px;border: 1px solid #d3e7d2;border-radius: 4px;}	
.navitem{width: 1100px;height: 40px; margin: 0 auto;}
.navitem li{float: left;padding: 0px 15px;}
.navitem li:hover{background: #00928C;}
.navitem li a{color: #fff;font-size: 13px;text-decoration: none;font-weight: bold;}
/*-----------------footer---------------------*/
.footer{height: 120px;background-color: #fff;clear: both;padding-top: 20px;text-align: center;}
.bottom-nav a,.bottom-nav i{margin: 0px 5px;color: #2671A3;}